Skip to content

Remove a webhook endpoint

DELETE
/v1/webhooks/{webhook_id}
curl --request DELETE \
--url https://api.pensievelabs.co/v1/webhooks/whe_3b7c11 \
--header 'Authorization: Bearer <token>'
webhook_id
required
string

Example

whe_3b7c11

The removed endpoint.

Media typeapplication/json
object
id
required
string
object
required
string
deleted
required

Example

{
"deleted": true
}

Something went wrong; error.type says what.

Media typeapplication/json
object
error
required
object
type
required
string
Allowed values: invalid_request authentication permission not_found conflict rate_limit not_available server
message
required
string
param

The request field the error is about.

string | null
request_id
required
string

Example

{
"error": {
"type": "invalid_request"
}
}